<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class YFsmsController extends Controller
{
    protected $url;
    protected $api;
    protected $from;

    public function __construct()
    {
        $this->url = config('app.sms_url');
        $this->api = config('app.sms_api');
        $this->from = config('app.sms_from');
    }
    public function index()
    {
        $api_url = $this->url.'?apiKey='.$this->api;
        dd($api_url);
    }
}
